package ai.z.chat;

import com.getcapacitor.BridgeActivity;

import android.os.Bundle;

public class MainActivity extends BridgeActivity {
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        registerPlugin(ShellPlugin.class);
        registerPlugin(InstallerPlugin.class);
        registerPlugin(FileManagerPlugin.class);
        registerPlugin(WakePlugin.class);
        registerPlugin(BootstrapPlugin.class);
        registerPlugin(AutoGLMPlugin.class);
        super.onCreate(savedInstanceState);
    }
}
